Bug 433220 - Review Request: kanyremote - KDE frontend for anyremote
Review Request: kanyremote - KDE frontend for anyremote
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On: 433135
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-17 13:48 EST by anyremote
Modified: 2008-05-12 11:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-12 11:43:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description anyremote 2008-02-17 13:48:20 EST
Spec URL: 
http://downloads.sourceforge.net/anyremote/kanyremote-fedora.spec?use_mirror=osdn

SRPM URL: 
http://downloads.sourceforge.net/anyremote/kanyremote-4.5-2.fc8.src.rpm?use_mirror=osdn

Description: kAnyRemote package is KDE GUI frontend for anyRemote (http://anyremote.sourceforge.net/) - remote control on Linux 
through Bluetooth, InfraRed, Wi-Fi or TCP/IP connection.

This is additional review request for 433135
and I need a sponsor.
Comment 4 Mamoru TASAKA 2008-03-15 00:43:40 EDT
(Removing NEEDSPONSOR: bug 433135)
Comment 5 anyremote 2008-04-08 03:51:05 EDT
Is anyone interested in making code review ?
Comment 7 Mamoru TASAKA 2008-05-09 11:49:39 EDT
Well,

* On %changelog:
-----------------------------------------------------------------------
* Sat Apr 20 2008 Mikhail Fedotov <anyremote at mail.ru> - 4.8-1.fc8
-----------------------------------------------------------------------
  - Please remove .fc8 suffix. This suffix is not valid for non-F-8
    branches.

+ spec/srpm okay
+ source concides with upstream
+ builds on koji scratch
  http://koji.fedoraproject.org/koji/taskinfo?taskID=601325
+ installable (by yum)
+ seems to work

--------------------------------------------------------------------
      This package (kanyremote) is APPROVED by me
--------------------------------------------------------------------
Comment 8 anyremote 2008-05-09 16:57:22 EDT
New Package CVS Request
=======================
Package Name: kanyremote
Short Description: KDE GUI frontend for anyRemote
Owners: anyremote
Branches: F-8, F-9
InitialCC: anyremote
Cvsextras Commits: yes
Comment 9 Kevin Fenzi 2008-05-10 00:16:05 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.